<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/card_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="10dp"
    android:layout_marginEnd="10dp"
    android:layout_marginTop="10dp"
    android:layout_marginBottom="6dp"
    app:cardBackgroundColor="@color/xui_config_color_white"
    app:cardCornerRadius="8dp"
    app:cardElevation="4dp"
    app:cardPreventCornerOverlap="true"
    app:contentPaddingTop="5dp"
    app:contentPaddingBottom="10dp"
    app:contentPaddingLeft="10dp"
    app:contentPaddingRight="10dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:orientation="horizontal"
        android:baselineAligned="false">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="蓝牙名称:"
            android:textSize="30px" />

        <TextView
            android:id="@+id/device_name"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center|left"
            android:textSize="30px" />
    </LinearLayout>

</androidx.cardview.widget.CardView>
